<html>

	<head>
	<meta charset="utf-8">
	<title>Enregistrement</title>
	</head>
	
	<body>
	
	<table border="1">
		<tr>
			<td>Sapin</td>
			<td>30€</td>
		</tr>
		<tr>
			<td>Boules de Noël</td>
			<td>10€</td>
		</tr>
		<tr>
			<td>Téléphone</td>
			<td>500€</td>
		</tr>
		<tr>
			<td>Guirlandes</td>
			<td>15€</td>
		</tr>
		<tr>
			<td>Souris</td>
			<td>25€</td>
		</tr>
	</table>
			
	